Subject: 7th Ray Labs LTD - Annual Consulting Agreement - Notice of non-renewal
From: Michal Siemaszko <[email-masked]>
To: Derek Palma <[email-masked]>
Date: Thu, 27 Jul 2017 22:53:41 +0200

Dear Mr. Palma,

Attached is formal notice of non-renewal of our contract signed November 1st 2016. This contract expires on October 31st 2017 and I will not be renewing for 2018.
As per the contract:

(...) *This Agreement shall be renewed automatically for additional 1 year terms (“Renewal Term”), unless a 90 days prior written notice of intent not to renew this Agreement upon its expiration (“Non-Renewal Notice”) is given by either the Company or the Consultant.* (...)
I appreciate the opportunity to work with your company.

Over the next weeks, I will complete projects assigned to me as much as time permits and as per priorities set by you, and document properly those which I created, so that all of the work created by me for your company can be properly utilized and extended as needed.
Kindly please let me know if you prefer a hard copy version of this notice and I can send it via courier service by the end of this month.
Regards,
--
  Michal H. Siemaszko
  7th Ray Labs LTD
  Company no.: 9174013
  Mobile: +48 723 039 978
  Email: [email-masked],
               [email-masked]
  Skype: mhs7thraylabs
  WWW: http://ideas.into.software/
  LinkedIn: http://www.linkedin.com/in/mhsiemaszko/